<%@ page language="C#" autoeventwireup="true" inherits="admin_addcaiji, shazhiqiu_taoke_free" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title></title>
 <script language="javascript" type="text/javascript">

     function add() {
         var f = document.forms[0];
         if (f.siteid.value == '' || adzoneid.value == '') {
             alert("请选择账号！");
             f.classid.focus();
             return false;
         }
         else if (f.keywords.value == '') {
             alert("请输入关键字！");
             f.keywords.focus();
             return false;
         }
         else {
             return true;
         }
     }
     function addpilian() {
         var f = document.forms[0];
         if (f.siteid.value == '' || adzoneid.value == '') {
             alert("请选择账号！");
             f.classid.focus();
             return false;
         }
         else if (f.keywords.value == '') {
             alert("请输入关键字！");
             f.keywords.focus();
             return false;
         }
         else if (f.classid.value == '0') {
             alert("请选择入库网站！");
             f.classid.focus();
             return false;
         }
         else if (f.p1.value == '') {
             alert("请输入分页开始！");
             f.p1.focus();
             return false;
         }
         else if (f.p2.value == '') {
             alert("请输入分页结束！");
             f.p2.focus();
             return false;
         }
         else {
             return true;
         }
     }

</script>
        <link href="images/skin.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEF2FB;
	font-size:12px;
}
-->
</style>
</head>
<body>
    <form id="form1" runat="server">
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="17" valign="top" background="images/mail_leftbg.gif"><img src="images/left-top-right.gif" width="17" height="29" /></td>
    <td valign="top" background="images/content-bg.gif"><table width="100%" height="31" border="0" cellpadding="0" cellspacing="0" class="left_topbg" id="table2">
      <tr>
        <td height="31"><div class="titlebt">开始采集</div></td>
      </tr>
    </table></td>
    <td width="16" valign="top" background="images/mail_rightbg.gif"><img src="images/nav-right-bg.gif" width="16" height="29" /></td>
  </tr>
  <tr>
    <td valign="middle" background="images/mail_leftbg.gif">&nbsp;</td>
    <td valign="top" bgcolor="#F7F8F9">

    <div class="divtext">
 <table cellspacing="0" cellpadding="0" width="100%" class="tablexian" border="0">
              <tr>
            <td align="right" style="width: 100px">
                登陆情况：</td>
            <td class="pad" align="left">
                <asp:Label ID="usermess" runat="server" Font-Bold="True" ForeColor="Red"></asp:Label>
            </td>
        </tr>
              <tr>
            <td align="right" style="width: 100px">
                账号信息：</td>
            <td class="pad" align="left">
                <asp:ScriptManager ID="ScriptManager1" runat="server">
                </asp:ScriptManager>
                <asp:UpdatePanel ID="UpdatePanel1" runat="server">
                    <ContentTemplate>
                        账号/网站：<asp:DropDownList ID="sitesid" runat="server" AutoPostBack="True" OnSelectedIndexChanged="DropDownList1_SelectedIndexChanged">
                        </asp:DropDownList>
                        站点：<asp:TextBox ID="siteid" runat="server" ReadOnly="True" Width="80px"></asp:TextBox>
                        单元：<asp:TextBox ID="adzoneid" runat="server" ReadOnly="True" Width="80px"></asp:TextBox>

                        <br />
                    </ContentTemplate>
                </asp:UpdatePanel>
            </td>
        </tr>
              <tr>
            <td align="right" style="width: 100px">
                入库网站：</td>
            <td class="pad" align="left">
                <asp:DropDownList ID="classid" runat="server" Width="300px">
                        </asp:DropDownList>
            </td>
        </tr>
        <tr>
            <td align="right" style="width: 100px">
                查询条件：</td>
            <td class="pad" align="left">
                关键字：<asp:TextBox ID="keywords" runat="server" Width="100px"></asp:TextBox>
                <asp:Button ID="Button1" runat="server" Text="单页面测试采集" OnClientClick="return add()" onclick="Button1_Click" />
            &nbsp;默认选择天猫商品，30天支出佣金最多的在前面。</td>
        </tr>
    
        <tr>
            <td align="right" style="width: 100px">
                &nbsp;</td>
            <td class="pad" align="left">
                开始页：<asp:TextBox ID="p1" runat="server" Width="20px"></asp:TextBox>
                结束页：<asp:TextBox ID="p2" runat="server" Width="20px"></asp:TextBox>
&nbsp;<asp:Button ID="Button2" runat="server" OnClientClick="return  addpilian()" Text="《批量采集入库？" Font-Bold="True" ForeColor="Red" OnClick="Button2_Click" />
            </td>
        </tr>
    
        </table>
          <asp:Label ID="message" runat="server"></asp:Label>
    </div>
    </td>
    <td background="images/mail_rightbg.gif">&nbsp;</td>
  </tr>
  <tr>
    <td valign="bottom" background="images/mail_leftbg.gif"><img src="images/buttom_left2.gif" width="17" height="17" /></td>
    <td background="images/buttom_bgs.gif"><img src="images/buttom_bgs.gif" width="17" height="17"></td>
    <td valign="bottom" background="images/mail_rightbg.gif"><img src="images/buttom_right2.gif" width="16" height="17" /></td>
  </tr>
</table>
    </form>
</body>
</html>
